@charset "utf-8";

@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

body {position:relative; font-size:13px; width:100%; font-family:'Nanum Gothic', 'malgungothic', Dotum, Gulim, Arial, Verdana, Tahoma; margin:0;padding:0; line-height: 1.7em; color:#666666;font-size:13px; border-spacing:0px; border-collapse:collapse; border:0; overflow-x:hidden; background:#FFFFFF;}


#skip {display:none;margin:0;padding:0;}


h1,h2,h3,h4,h5,h6,form,input,dl,dt,dd,p,ol,div,p,ul,li,table,th,td,textarea,span, select{
color: #6C6C6C; line-height:1.7em; font-size:13px; margin:0;padding:0; list-style:none; }


img {border:0; padding:0; vertical-align:middle; margin:0;}
*html img {border:0; padding:0; vertical-align:middle; margin:0;}

hr {display: none;}
none {display: none;}

a:link {color:#666666; text-decoration:none;}
a:visited {color:#666666; text-decoration:none;}
a:hover {color:#666666;	text-decoration:none;}
a:active {color:#666666; text-decoration:none;}

.hidden {display:none; visibility:hidden;}
.line_none{ border:0 none !important;}
.bg_none{ background:none !important;}
.hand{cursor: pointer;}


/* align setting */
.ac{ text-align:center;}
.al{ text-align:left;}
.ar{ text-align:right;}
.vt{ vertical-align:top;}
.vm{ vertical-align:middle;}
.vb{ vertical-align:bottom;}


/* margin setting */

.mg05{ margin:5px;}
.mg10{ margin:10px;}
.mg15{ margin:15px;}
.mg20{ margin:20px;}
.mg25{ margin:25px;}
.mg30{ margin:30px;}
.mg35{ margin:35px;}
.mg40{ margin:40px;}
.mg45{ margin:45px;}
.mg50{ margin:50px;}

.mt05{ margin-top:5px;}
.mt10{ margin-top:10px;}
.mt15{ margin-top:15px;}
.mt20{ margin-top:20px;}
.mt25{ margin-top:25px;}
.mt30{ margin-top:30px;}
.mt35{ margin-top:35px;}
.mt40{ margin-top:40px;}
.mt45{ margin-top:45px;}
.mt50{ margin-top:50px;}
.mt-10{margin-top:-20px;}
.mt-20{margin-top:-20px;}
.mt-25{margin-top:-25px;}
.mt-30{margin-top:-30px;}

.ml05{ margin-left:5px;}
.ml10{ margin-left:10px;}
.ml15{ margin-left:15px;}
.ml20{ margin-left:20px;}
.ml25{ margin-left:25px;}
.ml30{ margin-left:30px;}
.ml35{ margin-left:35px;}
.ml40{ margin-left:40px;}
.ml45{ margin-left:45px;}
.ml50{ margin-left:50px;}

.mr05{ margin-right:5px;}
.mr10{ margin-right:10px;}
.mr15{ margin-right:15px;}
.mr20{ margin-right:20px;}
.mr25{ margin-right:25px;}
.mr30{ margin-right:30px;}
.mr35{ margin-right:35px;}
.mr40{ margin-right:40px;}
.mr45{ margin-right:45px;}
.mr50{ margin-right:50px;}

.mb05{ margin-bottom:5px;}
.mb10{ margin-bottom:10px;}
.mb15{ margin-bottom:15px;}
.mb20{ margin-bottom:20px;}
.mb25{ margin-bottom:25px;}
.mb30{ margin-bottom:30px;}
.mb35{ margin-bottom:35px;}
.mb40{ margin-bottom:40px;}
.mb45{ margin-bottom:45px;}
.mb50{ margin-bottom:50px;}


/* padding setting */
.pd05{ padding:5px;}
.pd10{ padding:10px;}
.pd15{ padding:15px;}
.pd20{ padding:20px;}
.pd25{ padding:25px;}
.pd30{ padding:30px;}
.pd35{ padding:35px;}
.pd40{ padding:40px;}
.pd45{ padding:45px;}
.pd50{ padding:50px;}

.pt05{ padding-top:5px;}
.pt10{ padding-top:10px;}
.pt15{ padding-top:15px;}
.pt20{ padding-top:20px;}
.pt25{ padding-top:25px;}
.pt30{ padding-top:30px;}
.pt35{ padding-top:35px;}
.pt40{ padding-top:40px;}
.pt45{ padding-top:45px;}
.pt50{ padding-top:50px;}

.pl05{ padding-left:5px;}
.pl10{ padding-left:10px;}
.pl15{ padding-left:15px;}
.pl20{ padding-left:20px;}
.pl25{ padding-left:25px;}
.pl30{ padding-left:30px;}
.pl35{ padding-left:35px;}
.pl40{ padding-left:40px;}
.pl45{ padding-left:45px;}
.pl50{ padding-left:50px;}

.pr05{ padding-right:5px;}
.pr10{ padding-right:10px;}
.pr15{ padding-right:15px;}
.pr20{ padding-right:20px;}
.pr25{ padding-right:25px;}
.pr30{ padding-right:30px;}
.pr35{ padding-right:35px;}
.pr40{ padding-right:40px;}
.pr45{ padding-right:45px;}
.pr50{ padding-right:50px;}

.pb05{ padding-bottom:5px;}
.pb10{ padding-bottom:10px;}
.pb15{ padding-bottom:15px;}
.pb20{ padding-bottom:20px;}
.pb25{ padding-bottom:25px;}
.pb30{ padding-bottom:30px;}
.pb35{ padding-bottom:35px;}
.pb40{ padding-bottom:40px;}
.pb45{ padding-bottom:45px;}
.pb50{ padding-bottom:50px;}


/* input setting */
.input05{padding:0px 0px 0px 5px;width:5px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input10{padding:0px 0px 0px 5px;width:10px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input20{padding:0px 0px 0px 5px;width:20px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input30{padding:0px 0px 0px 5px;width:30px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input40{padding:0px 0px 0px 5px;width:40px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input50{padding:0px 0px 0px 5px;width:50px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input60{padding:0px 0px 0px 5px;width:60px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input70{padding:0px 0px 0px 5px;width:70px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input80{padding:0px 0px 0px 5px;width:80px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input90{padding:0px 0px 0px 5px;width:80px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input100{padding:0px 0px 0px 5px;width:100px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input100_s{padding:0px 0px 0px 5px;width:100px; height:21px; border:1px solid #dcdcdc;background-color:#f8f8f8;}

.input110{padding:0px 0px 0px 5px;width:110px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input120{padding:0px 0px 0px 5px;width:120px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input130{padding:0px 0px 0px 5px;width:130px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input140{padding:0px 0px 0px 5px;width:140px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input150{padding:0px 0px 0px 5px;width:150px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input160{padding:0px 0px 0px 5px;width:160px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input170{padding:0px 0px 0px 5px;width:170px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input180{padding:0px 0px 0px 5px;width:180px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input190{padding:0px 0px 0px 5px;width:190px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input200{padding:0px 0px 0px 5px;width:200px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input210{padding:0px 0px 0px 5px;width:210px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input220{padding:0px 0px 0px 5px;width:220px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input230{padding:0px 0px 0px 5px;width:230px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input240{padding:0px 0px 0px 5px;width:240px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input250{padding:0px 0px 0px 5px;width:250px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input260{padding:0px 0px 0px 5px;width:260px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input270{padding:0px 0px 0px 5px;width:270px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input280{padding:0px 0px 0px 5px;width:280px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input290{padding:0px 0px 0px 5px;width:290px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input300{padding:0px 0px 0px 5px;width:300px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input310{padding:0px 0px 0px 5px;width:310px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input320{padding:0px 0px 0px 5px;width:320px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input330{padding:0px 0px 0px 5px;width:330px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input340{padding:0px 0px 0px 5px;width:340px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input350{padding:0px 0px 0px 5px;width:350px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input360{padding:0px 0px 0px 5px;width:360px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input370{padding:0px 0px 0px 5px;width:370px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input380{padding:0px 0px 0px 5px;width:380px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input390{padding:0px 0px 0px 5px;width:390px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input400{padding:0px 0px 0px 5px;width:400px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input450{padding:0px 0px 0px 5px;width:450px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input500{padding:0px 0px 0px 5px;width:500px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
.input600{padding:0px 0px 0px 5px;width:600px; height:25px; border:1px solid #dcdcdc;background-color:#f8f8f8;}
